@media(max-width: 767px) {
	.container {
		max-width: 310px;
		padding-right: 0px;
		padding-left: 0px;
	}	
	
	.head-top {
		display: none;
	}
	
	.header {
		height: 57px;
	}
	
	.first-img {
		max-width: 95px;
		height: 180px;
	}
	
	.first-img::after {
		background-size: 60px auto;
	}
	
	.first-info {
		max-width: calc(100% - 115px);
		margin-left: 20px;
		height: 180px;
	}
	
	.first-info-inner h1 {
		font-size: 40px;
		line-height: 1;
	}
	
	.first-comp-subname {
		font-weight: 400;
		letter-spacing: 3px;
		font-size: 24px;
		margin-top: 5px;
	}
	
	.first-info h2 {
		display: none;
	}
	
	.first-line {
		display: none;
	}
	
	.first-info::before {
		width: 100px;
		height: 100px;
		right: 50px;
		top: 15px;
	}
	
	.first-block {
		background-size: 140px auto;
	}
	
	h2 {
		font-size: 27px;
	}
	
	h3 {
		font-size: 23px;
	}
	
	h4 {
		font-size: 18px;
	}
	
	.first-about {
		padding-top: 35px;
		padding-bottom: 40px;
	}
	
	.first-about-info {
		padding-top: 0px;
	}
	
	.first-about-info::before {
		width: 120px;
		height: 120px;
		left: -20px;
		top: -20px;
	}
	
	.first-about-img {
		display: none;
	}
	
	.our-activity-items {
		display: block;
	}
	
	.our-activity-item {
		max-width: 100%;
		width: 100%;
		display: inline-block;
		vertical-align: top;
		line-height: 1.5;
		padding-top: 15px;
		padding-bottom: 15px;
		max-height: 70px;
		border-bottom: 0px;
		border-left: 1px solid rgba(255, 255, 255, 0.35);
		padding-left: 10px;
		padding-right: 0px;
	}
	
	.our-activity-item span {
		display: inline-block;
	}
	
	.our-activity-item:nth-child(1), .our-activity-item:nth-child(2) {
		width: 100%;
		max-width: 100%;
	}
	
	/*.our-activity-item:nth-child(2) {
		border-left: 0px;
	}*/
	
	.our-activity-item:last-child {
		border-bottom: 1px solid rgba(255, 255, 255, 0.35);
	}
	
	.our-activity-block {
		margin-top: 30px;
	}
	
	.oap-img {
		max-width: 100%;
	}
	
	.oap-text {
		margin-top: 5px;
		max-width: 100%;
		margin-left: 0px;
	}
	
	.oa-block-guar {
		margin-top: 30px;
		max-width: 555px;
		margin-left: 0px;
		padding-left: 0px;
	}
	
	.oa-guar-but {
		max-width: 200px;
		margin-top: 40px;
	}
	
	.electric-energy-info {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.electric-energy-text {
		padding-top: 0px;
	}
	
	.electric-energy-text::before {
		width: 160px;
		height: 120px;
		left: 50%;
		top: 0px;
	}
	
	.electric-energy-img {
		margin-left: 0px;
		margin-top: 25px;
	}
	
	.ees-counter {
		opacity: 0.2;
		right: auto;
		bottom: auto;
		left: 0px;
		top: 0px;
	}
	
	.ees-item {
		padding-top: 40px;
	}
	
	.ees-item p {
		font-size: 14px;
	}
	
	.electric-energy-slider .owl-prev {
		left: auto;
		right: 60px;
		top: 0px;
	}
	
	.electric-energy-slider .owl-next {
		left: auto;
		right: 0px;
		top: 0px;
	}
	
	h4::before {
		width: 100%;
	}
	
	h2::before {
		width: 100%;
	}
	
	.electric-energy-cond {
		background-image: url('../images/first-bg.png');
		background-position: top right;
		background-size: 260px auto;
	}
	
	.gas-energy-info {
		padding-top: 40px;
		padding-bottom: 40px;
		background-image: none;
	}
	
	.gas-energy-text {
		margin-left: 0px;
		padding-top: 30px;
	}
	
	.gas-energy-text::before {
		width: 160px;
		height: 140px;
		content: "";
		background-color: #f1fafe;
		position: absolute;
		left: 0px;
		top: 95px;
		z-index: -1;
	}
	
	.gas-energy-items {
		margin-top: 40px;
	}
	
	.gas-energy-item {
		margin-bottom: 25px;
		margin-right: 0px;
		border-radius: 0px;
		border: 0px solid #e0e0e0;
		border-left: 14px solid #00395f;
	}
	
	.gas-energy-item p {
		padding-left: 20px;
		padding-right: 0px;
		height: 145px;
	}
	
	.gas-energy-law {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.gas-energy-law-items {
		margin-top: 30px;
	}
	
	.gas-energy-law-item {
		margin-right: 0px;
		margin-bottom: 30px;
	}
	
	.gas-energy-law-item:last-child {
		margin-bottom: 0px;
	}
	
	.advantages-title .advantages-but {
		display: none;
	}
	
	.advantages-but.mob-advantages-but {
		display: block;
	}
	
	.advantages-items {
		margin-left: 0px;
	}
	
	.advantages-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.coal-energy-info {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.coal-energy-text {
		margin-left: 0px;
		padding-top: 30px;
	}
	
	.how-we-work {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.how-we-work::before {
		background-image: none;
	}
	
	.how-we-work-item-title {
		margin-top: 10px;
	}
	
	.how-we-work-item p {
		margin-top: 10px;
	}
	
	.how-we-work-item {
		margin-right: 0px;
		padding-right: 0px;
		margin-bottom: 25px;
	}
	
	.how-we-work-item:last-child {
		margin-bottom: 0px;
	}
	
	.advantages2-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.advantages2-box {
		margin-top: 30px;
		overflow-x: scroll;
	}
	
	.advantages2-but {
		max-width: 200px;
		margin-left: 0px;
	}
	
	.metall-info {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.metall-text::before {
		width: 175px;
		height: 120px;
		left: -20px;
		top: -20px;
	}
	
	.metall-but {
		max-width: 200px;
	}
	
	.metall-img {
		max-width: 100%;
		height: 350px;
		margin-left: 0px;
		overflow: hidden;
		margin-top: 30px;
	}
	
	.advantages3-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.advantages3-item {
		margin-right: 0px;
		margin-bottom: 30px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.advantages3-item:last-child {
		margin-right: auto;
		margin-bottom: 0px;
	}
	
	.industry-info {
		padding-top: 40px;
		padding-bottom: 40px;
		background-image: none;
	}
	
	.industry-text {
		margin-left: 0px;
		padding-top: 30px;
	}
	
	.industry-range {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.industy-range-but {
		max-width: 200px;
	}
	
	.industry-range-item {
		margin-bottom: 40px;
		max-width: 100%;
		padding-right: 0px;
		text-align: center;
	}
	
	.mineral-info {
		padding-top: 40px;
		padding-bottom: 25px;
		overflow-x: hidden;
	}
	
	.mineral-text {
		margin-left: 0px;
		padding-top: 30px;
	}
	
	.how-we-work2 {
		background-image: none;
	}
	
	.how-we-work2::before {
		right: auto;
		top: 0px;
		height: 100%;
		left: 0px;
		background-image: none;
		z-index: 0;
	}
	
	.assort-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.assort-block .advantages2-but a {
		max-width: 310px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 20px;
		oadding-right: 20px;
	}
	
	.assort-block .advantages2-but a.download {
		margin-bottom: 30px;
	}
	
	.contacts-box {
		max-width: 100%;
		height: auto;
		position: relative;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.map {
		width: 100%;
		height: 100%;
		position: relative;
		left: 0px;
		top: 0px;
		z-index: 0;
	}
	
	.contacts {
		min-height: 435px;
		height: auto;
	}
	
	.modal-block {
		width: 260px;
	}
	
	.modal-title {
		line-height: 60px;
		font-size: 15px;
	}
	
	#fancybox-close {
		top: 28px;
		right: 20px;
	}
	
	.modal-form {
		box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		margin-top: 30px;
	}
	
	.head-menu {
		height: 57px;
		width: 100%;
		max-width: 57px;
		display: inline-block;
		vertical-align: top;
	}
	
	.menu-but {
		height: 57px;
		width: 100%;
		max-width: 57px;
		cursor: pointer;
		background-image: url('../images/hm-menu.png');
		background-position: left center;
		background-repeat: no-repeat;
		display: inline-block;
		vertical-align: top;
	}
	
	.head-phone-mob {
		height: 57px;
		width: 100%;
		max-width: 57px;
		cursor: pointer;
		display: inline-block;
		vertical-align: top;
	}
	
	.head-phone-mob a {
		display: block;
		height: 57px;
		width: 100%;
		max-width: 57px;
		background-image: url('../images/hm-phone.png');
		background-position: right center;
		background-repeat: no-repeat;
	}
	
	.head-logo-mob {
		display: inline-block;
		vertical-align: top;
		width: 100%;
		max-width: calc(100% - 114px);
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
		box-sizing: border-box;
		max-height: 57px;
	}
	
	.head-bottom .container {
		font-size: 0;
	}
	
	.head-logo-mob img {
		max-height: 37px;
		width: auto;
	}
	
	.header .container {
		position: static;
	}
	
	#menu {
		/*position:absolute;*/
		position: fixed;
		left: 0px;
		top: 0px;
		width: 290px;
		background-color: #fff;
		border-bottom-right-radius: 15px;
		z-index: 15;
		left: -100%;
		transition: all 0.25s;
		overflow: hidden;
	}
	
	#menu::before {
		position: fixed;
		z-index: 13;
		width: 0%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.4);
		opacity: 0;
		transition: all 0.25s;
		content: "";
	}
	
	#menu.show::before {
		width: 100%;
		opacity: 1;
		transition: all 0.25s;
	}
	
	#menu.show {
		left: 0%;
		transition: all 0.25s;
	}
	
	.menu-mob-header {
		width: 100%;
		height: 57px;
		background-color: #00395f;
		box-sizing: border-box;
		padding-left: 10px;
		color: #fff;
		font-size: 14px;
		line-height: 55px;
		position: relative;
		z-index: 14;
		display: block;
	}
	
	.menu-mob-header .menu-but {
		padding-left: 40px
	}
	
	.menu-mob-header .head-lang {
		padding-top: 0px;
		margin-left: 60px;
	}
	
	.menu-mob-header select {
		background-color: transparent;
		border-color: #fff;
		color: #fff;
		background-image: url('../images/head-lang-w.png');
	}
	
	.menu-mob-header select option {
		color: #00395f;
	}
	
	.close-menu {
		width: 22px;
		height: 57px;
		background: transparent url('../images/close.png') center center no-repeat !important;
		cursor: pointer;
		display: inline-block;
		vertical-align: top;
		margin-left: 20px;
	}
	
	.head-menu ul {
		width: 100%;
		display: block;
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
	}
	
	.head-menu ul li a {
		color: #000;
		font-size: 14px;
		line-height: 52px;
	}
	
	.head-menu ul li {
		border-bottom: 1px solid #c1c1c1;
		line-height: 1;
	}
	
	.head-menu ul li:last-child {
		border-bottom: 0px solid #c1c1c1;
	}
	
	.head-menu ul li a::after {
		display: none;
	}
	
	.menu-menyu-container, .menu-menyu-rus-container {
		position: relative;
		z-index: 14;
		background-color: #fff;
	}
	
	body {
		padding-top: 127px;
	}
	
	.head-m-top {
		display: none;
	}
	
	.energy-buts a {
		display: inline-block;
		width: 100%;
	}

	.energy-buts a:first-child {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	
	.first-about-pr {
		display: block;
	}
	
	.first-about-pr-item {
		margin-bottom: 20px;
	}
	
	body > div {
		overflow-x: hidden;
	}
	
	.login-but {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.login-but a {
		display: inline-block;
		background-color: #008ab7;
		color: #fff !important;
		border-color: #008ab7;
		width: auto !important;
		font-weight: 400 !important;
	}
	
	.login-but a:hover {
		color: #008ab7 !important;
		font-weight: 400 !important;
	}
	
	.docs-columns {
		flex-direction: column;
	}
	
	.docs-col {
		margin-right: 0px;
	}
	
	.gas3-items > div {
		max-width: 100%;
		margin-right: 0px;
	}
	
	.oil-prods h2 {
		font-size: 24px;
	}
	
	.oil-prods {
		padding: 40px 0;
	}
	
	.oil-prods-item-img {
        height: auto;
	}
	
	.oil-prods-item-img p {
        padding: 10px 10px;
		font-size: 18px;
	}
	
	.oil-prods-item-text {
		margin-top: 30px;
		width: 100%;
		padding: 10px;
		font-size: 14px;
		min-height: 10px;
		display: block;
		font-weight: 400;
		line-height: 1.3;
	}
	
	.oil-prods-info {
		width: 100%;
		max-width: 100%;
		margin-left: 0px;
	}
	
	.oil-prods-buts a {
		width: 100%;
	}
	
	.oil-prods-buts a:last-child {
		margin-left: 0px;
		margin-top: 20px;
	}
	
	.oil-prods-slider .owl-dots {
		text-align: center;
	}
	
	.oil-prods-slider .owl-dots .owl-dot {
        max-width: 80px;
	}
	
	.oil-prods-slider .owl-dots .owl-dot:last-child {
		margin-right: 0px;
	}
	
	.oil-prods-advantages-slider {
		text-align: center;
	}
	
	.oil-prods-advantages-slider .owl-controls {
		position: relative;
		left: auto;
		bottom: auto;
		max-width: 100%;
		margin-top: 25px;
		text-align: center;
	}
	
	.oil-prods-advantages-slider .owl-dots .owl-dot {
        max-width: 50px;
	}
	
	.oil-pa-item {
		margin-right: 0px;
	}
	
	.oil-prods-advantages-but {
        text-align: center;
	}
	
	.oil-prods-advantages-but a {
		width: 100%;
	}
	
	.energy-buts .border-but {
		margin-left: 0px;
		margin-top: 20px;
        width: 100%;
    }
	
	.konk-block {
		padding: 40px 0;
	}
	
	.konk-info p {
		font-size: 16px;
	}
	
	.konk-dop {
    	width: 100%;
		max-width: 100%;
		margin-left: 0px;
		margin-top: 20px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.konk-dop p {
        font-size: 20px;
	}
	
	.konk-dop div {
        font-size: 46px;
	}
	
	.krit-rate-box ul {
        max-height: 10000px;
	}
	
	.krit-rate-box ul li {
        padding-left: 60px;
		padding-right: 20px;
        font-size: 15px;
        font-weight: 1.3;
        margin-bottom: 20px;
		margin-right: 0px;
		width: 100%;
		max-width: 100%;
	}
	
	.krit-rate-box ul li::before {
        left: 17px;
    }
	
	.krit-rate-block {
        padding: 40px 0;
	}
	
	.usls-uch-block .container {
        padding: 40px 0;
	}
	
	.usls-uch-slider .owl-controls {
		margin-top: 40px;
		text-align: center;
	}
	
	.usls-uch-slider .owl-dots .owl-dot {
        max-width: 50px;
	}
	
	.usls-uch-item {
        margin-right: 0px;
	}
	
	.usls-uch-item span {
        left: 215px;
	}
	
	.step .row > div.col-md-4 {
        max-width: 100%;
		margin-right: 0px;
	}
	
	.quiz-box form {
		padding: 30px 20px;
	}
	
	button.prev_btn {
		margin-top: 25px;
		width: 100%;
	}
	
	button.next_btn {
		margin-top: 25px;
		width: 100%;
	}
	
	button.btn_subscribe {
		margin-top: 25px;
		width: 100%;
	}
	
	.spivpr-items {
        text-align: center;
	}
	
	.spivpr-item {
        max-width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
		text-align: center;
        padding-right: 0px;
	}
	
	.spivpr-item2 {
        max-width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
    }
	
	.mob-two-buts {
		display: block;
	}
	
	.info_tt {
		display: none;
	}
	
	body {
		padding-top: 57px;
	}
	
	.mob-two-buts {
		padding: 30px 0;
	}
	
	.mob-two-buts-box {
		font-size: 0;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	
	.mob-two-buts-box a {
		display: block;
		position: relative;
		text-decoration: none;
		width: calc(50% - 10px);
		margin-right: 20px;
	} 
	
	.mob-two-buts-box a:last-child {
		margin-right: 0px;
	}
	
	.mob-two-buts-box a img {
		display: block;
		height: auto;
		max-width: 100%;
	}
	
	.mob-two-buts-box a span {
		position: absolute;
		left: 0px;
		top: 0px;
		display: flex;
		width: 100%;
		height: 100%;
		justify-content: center;
		align-items: center;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		line-height: 1.5;
		text-align: center;
		animation: blink 2s infinite ease-in-out;
	}
	
	@keyframes blink {
		from {opacity: 0.1;}
		50% {opacity: 1;}
		to {opacity: 0.1;}
	}
	
	.usls-uch-slider .owl-dots {
		text-align: left;
	}
	
	.usls-uch-slider .owl-dots .owl-dot {
		margin-bottom: 10px;
	}
	
	.cont-phone a, .cont-email a {
		display: inline-block;
	}
	
	.cont-phone, .cont-email, .cont-addr, .cont-time {
		line-height: 24px;
		margin-bottom: 10px;
	}
	
	.cont-phone::before, .cont-email::before, .cont-addr::before, .cont-time::before {
        top: 0%;
		margin-top: 1px;
	}
	
	.cont-phone a {
		display: block;
	}
	
	.mob-two-buts {
		display: none;
	}
	

}

@media(min-width: 768px) and (max-width: 1139px) {
	.container {
		max-width: 760px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.head-top {
		display: none;
	}
	
	.header {
		height: 57px;
	}
	
	.first-img {
		max-width: 95px;
		height: 180px;
	}
	
	.first-img::after {
		background-size: 60px auto;
	}
	
	.first-info {
		max-width: calc(100% - 115px);
		margin-left: 20px;
		height: 180px;
	}
	
	.first-info-inner h1 {
		font-size: 40px;
		line-height: 1;
	}
	
	.first-comp-subname {
		font-weight: 400;
		letter-spacing: 3px;
		font-size: 24px;
		margin-top: 5px;
	}
	
	.first-info h2 {
		display: none;
	}
	
	.first-line {
		display: none;
	}
	
	.first-info::before {
		width: 100px;
		height: 100px;
		right: 50px;
		top: 15px;
	}
	
	.first-block {
		background-size: 140px auto;
	}
	
	h2 {
		font-size: 27px;
	}
	
	h3 {
		font-size: 23px;
	}
	
	h4 {
		font-size: 18px;
	}
	
	.first-about {
		padding-top: 35px;
		padding-bottom: 40px;
	}
	
	.first-about-info {
		padding-top: 0px;
	}
	
	.first-about-info::before {
		width: 120px;
		height: 120px;
		left: -20px;
		top: -20px;
	}
	
	.first-about-img {
		display: none;
	}
	
	.our-activity-items {
		display: block;
	}
	
	.our-activity-item {
		max-width: 100%;
		width: 100%;
		display: inline-block;
		vertical-align: top;
		line-height: 1.5;
		padding-top: 15px;
		padding-bottom: 15px;
		max-height: 70px;
		border-bottom: 0px;
		border-left: 1px solid rgba(255, 255, 255, 0.35);
		padding-left: 10px;
	}
	
	.our-activity-item span {
		display: block;
	}
	
	.our-activity-item:nth-child(1), .our-activity-item:nth-child(2) {
		width: 100%;
		max-width: 100%;
	}
	
	/*.our-activity-item:nth-child(2) {
		border-left: 0px;
	}*/
	
	.our-activity-item:last-child {
		border-bottom: 1px solid rgba(255, 255, 255, 0.35);
	}
	
	.our-activity-block {
		margin-top: 30px;
	}
	
	.oap-img {
		max-width: 100%;
	}
	
	.oap-text {
		margin-top: 5px;
		max-width: 100%;
		margin-left: 0px;
	}
	
	.oa-block-guar {
		margin-top: 30px;
		max-width: 555px;
		margin-left: 0px;
		padding-left: 0px;
	}
	
	.oa-guar-but {
		max-width: 200px;
		margin-top: 40px;
	}
	
	.electric-energy-info {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.electric-energy-text {
		padding-top: 0px;
	}
	
	.electric-energy-text::before {
		width: 160px;
		height: 120px;
		left: 50%;
		top: 0px;
	}
	
	.electric-energy-img {
		margin-left: 0px;
		margin-top: 25px;
	}
	
	.ees-counter {
		opacity: 0.2;
		right: auto;
		bottom: auto;
		left: 0px;
		top: 0px;
	}
	
	.ees-item {
		padding-top: 40px;
	}
	
	.ees-item p {
		font-size: 14px;
	}
	
	.electric-energy-slider .owl-prev {
		left: auto;
		right: 60px;
		top: 0px;
	}
	
	.electric-energy-slider .owl-next {
		left: auto;
		right: 0px;
		top: 0px;
	}
	
	h4::before {
		width: 100%;
	}
	
	h2::before {
		width: 100%;
	}
	
	.electric-energy-cond {
		background-image: url('../images/first-bg.png');
		background-position: top right;
		background-size: 260px auto;
	}
	
	.gas-energy-info {
		padding-top: 40px;
		padding-bottom: 40px;
		background-image: none;
	}
	
	.gas-energy-text {
		margin-left: 0px;
		padding-top: 30px;
	}
	
	.gas-energy-text::before {
		width: 160px;
		height: 140px;
		content: "";
		background-color: #f1fafe;
		position: absolute;
		left: 0px;
		top: 95px;
		z-index: -1;
	}
	
	.gas-energy-items {
		margin-top: 40px;
	}
	
	.gas-energy-item {
		margin-bottom: 25px;
		margin-right: 0px;
		border-radius: 0px;
		border: 0px solid #e0e0e0;
		border-left: 14px solid #00395f;
	}
	
	.gas-energy-item p {
		padding-left: 20px;
		padding-right: 0px;
		height: 145px;
	}
	
	.gas-energy-law {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.gas-energy-law-items {
		margin-top: 30px;
	}
	
	.gas-energy-law-item {
		margin-right: 0px;
		margin-bottom: 30px;
	}
	
	.gas-energy-law-item:last-child {
		margin-bottom: 0px;
	}
	
	.advantages-title .advantages-but {
		display: none;
	}
	
	.advantages-but.mob-advantages-but {
		display: block;
	}
	
	.advantages-items {
		margin-left: 0px;
	}
	
	.advantages-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.coal-energy-info {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.coal-energy-text {
		margin-left: 0px;
		padding-top: 30px;
	}
	
	.how-we-work {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.how-we-work::before {
		background-image: none;
	}
	
	.how-we-work-item-title {
		margin-top: 10px;
	}
	
	.how-we-work-item p {
		margin-top: 10px;
	}
	
	.how-we-work-item {
		margin-right: 0px;
		padding-right: 0px;
		margin-bottom: 25px;
	}
	
	.how-we-work-item:last-child {
		margin-bottom: 0px;
	}
	
	.advantages2-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.advantages2-box {
		margin-top: 30px;
		overflow-x: scroll;
	}
	
	.advantages2-but {
		max-width: 200px;
		margin-left: 0px;
	}
	
	.metall-info {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.metall-text::before {
		width: 175px;
		height: 120px;
		left: -20px;
		top: -20px;
	}
	
	.metall-but {
		max-width: 200px;
	}
	
	.metall-img {
		max-width: 100%;
		height: 350px;
		margin-left: 0px;
		overflow: hidden;
		margin-top: 30px;
	}
	
	.advantages3-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.advantages3-item {
		margin-right: 0px;
		margin-bottom: 30px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.advantages3-item:last-child {
		margin-right: auto;
		margin-bottom: 0px;
	}
	
	.industry-info {
		padding-top: 40px;
		padding-bottom: 40px;
		background-image: none;
	}
	
	.industry-text {
		margin-left: 0px;
		padding-top: 30px;
	}
	
	.industry-range {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.industy-range-but {
		max-width: 200px;
	}
	
	.industry-range-item {
		margin-bottom: 40px;
		max-width: 100%;
		padding-right: 0px;
		text-align: center;
	}
	
	.mineral-info {
		padding-top: 40px;
		padding-bottom: 25px;
		overflow-x: hidden;
	}
	
	.mineral-text {
		margin-left: 0px;
		padding-top: 30px;
	}
	
	.how-we-work2 {
		background-image: none;
	}
	
	.how-we-work2::before {
		right: auto;
		top: 0px;
		height: 100%;
		left: 0px;
		background-image: none;
		z-index: 0;
	}
	
	.assort-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.assort-block .advantages2-but a {
		max-width: 310px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 20px;
		oadding-right: 20px;
	}
	
	.assort-block .advantages2-but a.download {
		margin-bottom: 30px;
	}
	
	.contacts-box {
		max-width: 100%;
		height: auto;
		position: relative;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	.map {
		width: 100%;
		height: 100%;
		position: relative;
		left: 0px;
		top: 0px;
		z-index: 0;
	}
	
	.contacts {
		min-height: 435px;
		height: auto;
	}
	
	.modal-block {
		width: 260px;
	}
	
	.modal-title {
		line-height: 60px;
		font-size: 15px;
	}
	
	#fancybox-close {
		top: 28px;
		right: 20px;
	}
	
	.modal-form {
		box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		margin-top: 30px;
	}
	
	.head-menu {
		height: 57px;
		width: 100%;
		max-width: 57px;
		display: inline-block;
		vertical-align: top;
	}
	
	.menu-but {
		height: 57px;
		width: 100%;
		max-width: 57px;
		cursor: pointer;
		background-image: url('../images/hm-menu.png');
		background-position: left center;
		background-repeat: no-repeat;
		display: inline-block;
		vertical-align: top;
	}
	
	.head-phone-mob {
		height: 57px;
		width: 100%;
		max-width: 57px;
		cursor: pointer;
		display: inline-block;
		vertical-align: top;
	}
	
	.head-phone-mob a {
		display: block;
		height: 57px;
		width: 100%;
		max-width: 57px;
		background-image: url('../images/hm-phone.png');
		background-position: right center;
		background-repeat: no-repeat;
	}
	
	.head-logo-mob {
		display: inline-block;
		vertical-align: top;
		width: 100%;
		max-width: calc(100% - 114px);
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
		box-sizing: border-box;
		max-height: 57px;
	}
	
	.head-bottom .container {
		font-size: 0;
	}
	
	.head-logo-mob img {
		max-height: 37px;
		width: auto;
	}
	
	.header .container {
		position: static;
	}
	
	#menu {
		/*position:absolute;*/
		position: fixed;
		left: 0px;
		top: 0px;
		width: 290px;
		background-color: #fff;
		border-bottom-right-radius: 15px;
		z-index: 15;
		left: -100%;
		transition: all 0.25s;
		overflow: hidden;
	}
	
	#menu::before {
		position: fixed;
		z-index: 13;
		width: 0%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.4);
		opacity: 0;
		transition: all 0.25s;
		content: "";
	}
	
	#menu.show::before {
		width: 100%;
		opacity: 1;
		transition: all 0.25s;
	}
	
	#menu.show {
		left: 0%;
		transition: all 0.25s;
	}
	
	.menu-mob-header {
		width: 100%;
		height: 57px;
		background-color: #00395f;
		box-sizing: border-box;
		padding-left: 10px;
		color: #fff;
		font-size: 14px;
		line-height: 55px;
		position: relative;
		z-index: 14;
		display: block;
	}
	
	.menu-mob-header .menu-but {
		padding-left: 40px
	}
	
	.menu-mob-header .head-lang {
		padding-top: 0px;
		margin-left: 60px;
	}
	
	.menu-mob-header select {
		background-color: transparent;
		border-color: #fff;
		color: #fff;
		background-image: url('../images/head-lang-w.png');
	}
	
	.menu-mob-header select option {
		color: #00395f;
	}
	
	.close-menu {
		width: 22px;
		height: 57px;
		background: transparent url('../images/close.png') center center no-repeat !important;
		cursor: pointer;
		display: inline-block;
		vertical-align: top;
		margin-left: 20px;
	}
	
	.head-menu ul {
		width: 100%;
		display: block;
		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
	}
	
	.head-menu ul li a {
		color: #000;
		font-size: 14px;
		line-height: 52px;
	}
	
	.head-menu ul li {
		border-bottom: 1px solid #c1c1c1;
		line-height: 1;
	}
	
	.head-menu ul li:last-child {
		border-bottom: 0px solid #c1c1c1;
	}
	
	.head-menu ul li a::after {
		display: none;
	}
	
	.menu-menyu-container {
		position: relative;
		z-index: 14;
		background-color: #fff;
	}
	
	.first-img {
		max-width: 300px;
	}
	
	.first-info {
		max-width: calc(100% - 320px);
	}
	
	.first-info h2 {
        font-size: 18px;
        margin-top: 20px;
		display: block;
	}
	
	.first-about-info {
        max-width: 100%;
	}
	
	.oa-block-princ {
        max-width: calc(50% - 15px);
	}
	
	.oa-block-guar {
		margin-top: 0px;
		max-width: calc(50% - 15px);
		margin-left: 30px;
	}
	
	.electric-energy-text {
        max-width: 100%;
	}
	
	.electric-energy-img {
		text-align: center;
		max-width: 100%;
	}
	
	.gas-energy-img {
		max-width: 100%;
		text-align: center;
	}
	
	.gas-energy-text {
		max-width: 100%;
	}
	
	.gas-energy-item {
		max-width: 100%;
	}
	
	.gas-energy-item p {
        height: 100px;
	}
	
	.gas-energy-law-item {
        max-width: 100%;
	}
	
	.coal-energy-img {
		max-width: 100%;
		text-align: center;
		position: relative;
		z-index: 2;
	}
	
	.coal-energy-text {
		max-width: 100%;
	}
	
	.how-we-work-item {
		max-width: calc(50% - 15px);
		margin-right: 30px;
	}
	
	.how-we-work-item:nth-child(2n) {
		margin-right: 0px;
	}
	
	.metall-text {
		max-width: 100%;
	}
	
	.metall-img {
		display: none;
	}
	
	.advantages3-item {
        display: inline-block;
		margin-left: 30px;
		margin-right: 30px;
	}
	
	.industry-img {
		text-align: center;
		max-width: 100%;
	}
	
	.industry-text {
		max-width: 100%;
    }
	
	.industry-range-item {
		margin-bottom: 40px;
		max-width: 25%;
		text-align: center;
	}
	
	.mineral-img {
		max-width: 100%;
		position: relative;
		z-index: 2;
		text-align: center;
	}
	
	.mineral-text {
		max-width: 100%;
	}
	
	body {
		padding-top: 127px;
	}
	
	.head-m-top {
		display: none;
	}
	
	.gas3-items > div {
		max-width: 100%;
		margin-right: 0px;
	}
	
	.info_tt {
		display: none;
	}
	
	.cont-phone a {
		display: block;
	}
	
}